Subject: Re: bug#33791: 26.1; Eshell on Windows connecting to GNU/Linux machine using TRAMP and plink: env: ‘c:/home/jordan/test.sh’: No such file or directory

From: Michael Albinus <[email-masked]>
Date: Sat, 22 Dec 2018 13:35:47 +0100

Eli Zaretskii <[email-masked]> writes:

>> Isn't this bug#24787?
>
> Yes, definitely looks like it.  But I don't think the discussion of
> that bug ended with any conclusions wrt how to fix it, did it?

No. It is about MS Windows, and it is a minor bug. That's why I didn't
chime in. Maybe it's now time to have a look on it.

(I wish we would have somebody who cares about eshell, regularly)

> Thanks.

Best regards, Michael.